/*
 * @Author: kele 
 * @Date: 2019-03-13 17:39:59 
 * @Last Modified by: kele
 * @Last Modified time: 2019-03-14 09:57:13
 */
 .page-icon{
		margin:20px 0 0 0;/*设置距离顶部20像素*/
		font-size:0;/*修复行内元素之间空隙间隔*/
		text-align:center;/*设置内容居中显示*/
	}
	
	/*设置共有的的样式布局，主要是进行代码优化，提高运行效率*/
	.page-icon a,.page-disabled,.page-next{
		border:1px solid #ccc;
		border-radius:3px;
		padding:4px 10px 5px;
		font-size:14PX;/*修复行内元素之间空隙间隔*/
		margin-right:10px;
	}
	
	/*对 a 标签进行样式布局 */
	.page-icon a{
		text-decoration:none;/*取消链接的下划线*/
		color:#005aa0;
	}
	
	.page-current{
		color:#ff6600;
		padding:4px 10px 5px;
		font-size:14PX;/*修复行内元素之间空隙间隔*/
	}
	
	.page-disabled{
		color:#ccc;
	}
	
	.page-next i,.page-disabled i{
		cursor:pointer;/*设置鼠标经过时的显示状态，这里设置的是显示状态为小手状态*/
		display:inline-block;/*设置显示的方式为行内块元素*/
		width:5px;
		height:9px;
		background-image:url(http://img.mukewang.com/547fdbc60001bab900880700.gif);/*获取图标的背景链接*/
	}
	.page-disabled i{
		background-position:-80px -608px;
		margin-right:3px;
	}
 
	.page-next i{
		background-position:-62px -608px;
		margin-left:3px;
	}

--------------------- 
作者：Hern 
来源：CSDN 
原文：https://blog.csdn.net/qq_36761831/article/details/84075497 
版权声明：本文为博主原创文章，转载请附上博文链接！
 .content{padding:100px 0;}
.content h3{ text-align:center;}
.content p{ color:#666; font-size:15px; text-indent:32px; line-height:30px;}
.content h4{ text-align:center; padding-top:50px;} 
.content .content-img{ text-align:center;}
.content h5{font-size:16px;}
.flex {
    display: -webkit-flex;
    display: flex;
    flex-direction: row
}
.news-list{
	list-style:circle;
	width:100%;
	}
.news-list li{
	font-size:16px;
	line-height:56px;
	border-bottom:1px solid #eee;
	}
.news-list li a:link{
	color:#666;
	text-decoration:none;
	}
.news-list li a:hover{
	text-decoration:underline;
	}
.news-list li a:visited{ color:#555;}
.flex-inline {
    display: -webkit-inline-flex;
    display: inline-flex
}

.flex-column {
    display: -webkit-flex;
    display: flex;
    flex-direction: column
}

.justify-start {
    justify-content: flex-start
}

.justify-center {
    justify-content: center
}

.justify-end {
    justify-content: flex-end
}

.justify-between {
    justify-content: space-between
}

.justify-around {
    justify-content: space-around
}

.align-start {
    align-items: flex-start
}

.align-end {
    align-items: flex-end
}

.align-center {
    align-items: center
}

.align-stretch {
    align-items: stretch
}

.fill-residue {
    flex-grow: 1
}

body {
    margin: 0;
    padding: 0;
    font-family: "Microsoft Yahei", 微软雅黑;
    min-width: 1200px;
}

.el-carousel__item h3 {
    color: #475669;
    font-size: 18px;
    opacity: 0.75;
    line-height: 300px;
    margin: 0;
}

.relative {
    position: relative;
}

.common-width {
    width: 1200px;
    margin: 0 auto;
    height: 100%
}

.el-carousel__item:nth-child(1) {
    background: url('../images/banner1.jpg');
    background-position: center center
}

.el-carousel__item:nth-child(2) {
    background: url('../images/banner2.jpg');
    background-position: center center
}

header {
    position: fixed;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    height: 60px;
    z-index: 100;
}

header ul li {
    color: white;
    font-size: 16px;
    list-style-type: none;
    margin: 0 16px;
    cursor: pointer;
    line-height: 60px
}

header ul li.active {
    color:#fff;
    border-bottom: 3px solid #fff;
}

.el-carousel__indicators {
    bottom: 150px
}

.cur {
    cursor: pointer;
	opacity:0.8
}
.cur:hover{opacity:1;}
.download-container {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 125px;
    z-index: 100;
}


.manager-title {
    font-family: "黑体";
    font-size: 32px;
    font-weight: bold;
    margin-top: 25px
}

.line {
    height: 4px;
    width: 56px;
    background: #ee844e;
    margin-top: 10px
}

.manager-des {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    font-family: "Microsoft Yahei", 微软雅黑;
    margin-top: 20px;
	color:#999;
}

.manager-item {
    width: 30%
}

.item-tab {
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: bold;
    margin-top: 30px;
	color:#333;
}

.func-container {
    height: 900px;
}
.func-bg{
	background: url('../images/in-con.png') no-repeat center center;
	}
.center-animation {
    background: url('../images/lay.png') no-repeat;
    width: 1000px;
    height: 700px;
    margin-top: 50px;
    margin-left: 25px;
    background-position: center center
}
.in-con-box{
    padding-left: 780px;
    width: 820px;
	}
.in-con-box h5{
	font-size:18px;
	}
.in-con-box p{ color:#666;line-height:36px;}
.zoo-item {
    width: 40%;
    margin: 70px auto
}

.hover-container {
    background: #373d41;
    height: 440px;
    margin-top: 88px
}

.hover-item {
    padding: 20px;
    color: white;
    font-family: "Microsoft Yahei", 微软雅黑;
    width: 25%
}

.hover-item:nth-child(1) {
    background: url('../images/team-1.png')
}

.hover-item:nth-child(2) {
    background: url('../images/team-2.png')
}

.hover-item:nth-child(3) {
    background: url('../images/team-3.png')
}

.hover-item:nth-child(4) {
    background: url('../images/team-4.png')
}

.hover-item:hover {
    background: #2d3265;
    height: 450px;
    position: relative;
    bottom: 50px;
}

.hover-tab {
    font-size: 24px;
    margin-bottom: 48px
}

.list-container {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 90px
}

.list-container span {
    font-family: "黑体";
    font-size: 22px
}

.is-finish {
    border-color:#eee !important;
	color:#999 !important;
	font-size:14px;
}

.el-step__icon.is-text {
    background: #aaa;
    border: 1px dashed #eee;
    width: 30px;
    height: 30px;
}

.el-step__icon-inner {
    color: white
}

.el-step__title {
    margin: 20px 0;
    font-weight: bold;
    font-size: "黑体";
    font-size: 20px;
	color:#333 !important;
}

footer {
    height: 300px;
    background: #d77449;
}

.footer-container {
    height: 300px;
	color:rgba(225,225,225,0.8)
}

.footer-container>div>div {
    font-size: 16px;
    color: #696c87;
    line-height: 30px
}
.news{margin:50px 0 100px 0;}
.news ul{
	list-style:none;
	overflow:hidden;
	}
.news ul li{
	float:left;
	width:370px;
	border:1px solid #ef9e6c;
	border-radius:6px;
	}
.news ul li dl,dd,dt{margin:0;}
.news ul li a:link{ text-decoration:none; color:#fff; }
.news ul li a:hover{ color:#fff; text-decoration:underline;}
.news ul li a:visited{ color:#fff;}
.news ul li dl{
	padding:15px;
	}
.news ul li dl dt img{width:340px; height:130px; border-radius:3px;}
.foot-title {
    margin-bottom: 30px;
    font-size: 18px
}

.links-pic img {
    margin: 0 5px
}
.news ul li dl dd{ font-size:13px; line-height:24px; padding:5px 0 10px 0;}
.news-title a{font-weight:bold; color:#fff !important;font-size:15px; height:36px; line-height:28px;}

footer hr {
    border-top: 1px solid #696c87;
    border-bottom: none;
}

.animation_1 {
    left: 465px;
    top: 0px;
}

@keyframes topdown {
    from {
        margin-top: -20px
    }

    to {
        margin-top: 0px
    }
}

.ani {
    position: absolute;
    display: flex;
    flex-direction: column;
    color: white;
    align-items: center;
    font-family: "Microsoft Yahei", 微软雅黑;
    animation: topdown 1s linear infinite alternate;
}

.ani img {
    margin-top: 40px
}

.animation_2 {
    left: 280px;
    top: 108px;
}

.animation_3 {
    right: 306px;
    top: 108px;
}

.animation_4 {
    left: 95px;
    top: 241px;
}

.animation_5 {
    right: 102px;
    top: 241px;
}

.animation_6 {
    left: 263px;
    top: 359px;
}

.animation_7 {
    right: 284px;
    top: 359px;
}

.animation_8 {
    left: 465px;
    top: 486px;
}

.animation_9 {
    left: 463px;
    top: 200px;
}

header a,
footer a {
    color: white;
    font-size: 16px;
    cursor: pointer;
    line-height: 60px;
    text-decoration: unset
}

footer a {
    color: #696c87;
}

.links-pic img {
    opacity: 0.3;
}

.links-pic img:hover {
    opacity: 1;
}
.news-more{ text-align:center; margin-top:50px;}
.news-more a{
	border:1px solid #fff;
	color:#fff;
	font-size:16px;
	padding:9px 25px;
	border-radius:6px;
	text-decoration:none;
	}